[<text>
<title>sen. zorinsky's death raises policy questions</title>
<dateline>    washington, march 9 - </dateline>with the death of sen. edward
zorinsky (d-neb.), midwestern grain farmers have lost an ally
who from his senior post on the senate agriculture committee
had fought hard against cutbacks in farm benefits.
    zorinsky's passing could trim the democrats' majority in
the senate and change the makeup of the senate farm panel.
    zorinsky, who died of a heart attack last friday, was the
second-ranking democrat on the senate agriculture committee and
chairman of the crucial subcommittee on agricultural production
and stabilization of prices.
    once a republican, zorinsky was fiscal conservative. but he
was an outspoken critic of reagan administration proposals to
trim target prices, and at the time of his death was girding
himself for another push for mandatory supply controls.
    if melcher decides, however, to continue as chairman of the
subcommittee on agricultural research, conservation, forestry
and general legislation, other democrats would have a crack at
the vacated chairmanship.
    by order of seniority, those senators would be david pryor
(ark.), david boren (okla.), howell heflin (ala.) and tom
harkin (d-iowa), a forceful advocate of mandatory supply
controls.
 reuter
</text>]